class Public::PortfoliosController < ApplicationController
  layout "public"
  

  
  def index
    
    @portfolios = Portfolio.all
  end


  def show
    @portfolio = Portfolio.find_by_slug(params[:id])

  end



end
